.version.about_us /* version checker */
{
	color: #000017;
	background-color: #3C4929;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 548px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -3px;
	width: 0.01px;
}

#pu12431
{
	width: 0.01px;
}

#u12431
{
	z-index: 2;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12431_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u12431_img
{
	margin: -1px 2px 1px -10px;
}

#menuu12433
{
	z-index: 4;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u12478
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12479
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12479:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12482-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12479:hover #u12482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12479:active #u12482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12448
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u12451
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12451.MuseMenuActive
{
	background-color: transparent;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12454-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u12451:hover #u12454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12451:active #u12454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12441
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u12442
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12442:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12445-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12442:hover #u12445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12442:active #u12445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12485
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u12486
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12486:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12479:active,#u12442:active,#u12486:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12488-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12486:hover #u12488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12486:active #u12488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12479.MuseMenuActive #u12482-4,#u12451.MuseMenuActive #u12454-4,#u12442.MuseMenuActive #u12445-4,#u12486.MuseMenuActive #u12488-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12471
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u12472
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12472:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12474-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12472:hover #u12474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12472:active #u12474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12434
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u12437
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12437:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12472:active,#u12437:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12439-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12437:hover #u12439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12437:active #u12439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12472.MuseMenuActive #u12474-4,#u12437.MuseMenuActive #u12439-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12479.MuseMenuActive #u12482-4 p,#u12451.MuseMenuActive #u12454-4 p,#u12442.MuseMenuActive #u12445-4 p,#u12486.MuseMenuActive #u12488-4 p,#u12472.MuseMenuActive #u12474-4 p,#u12437.MuseMenuActive #u12439-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

#pu13112-19
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 19px;
}

#u13112-19
{
	z-index: 78;
	width: 187px;
	min-height: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #143B6D;
	text-align: justify;
	font-size: 9px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#slideshowu13113
{
	z-index: 97;
	width: 0.01px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u13123
{
	position: absolute;
	width: 166px;
	height: 299px;
	background-color: transparent;
}

#u13123popup
{
	z-index: 98;
}

#u13124
{
	z-index: 99;
	width: 166px;
	height: 299px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13138-8
{
	z-index: 101;
	width: 190px;
	min-height: 53px;
	background-color: transparent;
	color: #4284E5;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
}

#u13142
{
	z-index: 109;
	width: 157px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background: #778FE5 url("../../images/u13142-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#022952),color-stop(100%, #778FE5));
	background: -webkit-linear-gradient(top,#022952 ,#778FE5 844px);
	background: linear-gradient(to bottom,#022952 ,#778FE5 844px);
	border-style: none;
	border-color: transparent;
	padding-bottom: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 203px;
}

#u13143-4
{
	z-index: 110;
	width: 119px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u13144
{
	z-index: 114;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 222px;
}

#u13144_clip
{
	overflow: hidden;
	width: 119px;
	height: 58px;
}

#u13144_img
{
	margin-bottom: -4px;
}

#u13148
{
	z-index: 116;
	width: 150px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.03;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=3)";
	filter: alpha(opacity=3);
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 205px;
}

#u15845
{
	z-index: 119;
	width: 24px;
	height: 26px;
	margin-left: 215px;
	margin-top: 10px;
	position: relative;
}

.ie #u15845
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu12503
{
	width: 0.01px;
	margin-left: 304px;
	margin-top: -6px;
}

#u12503
{
	z-index: 74;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14967
{
	z-index: 117;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u12505
{
	z-index: 76;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#pu12492
{
	width: 0.01px;
	margin-top: 15px;
}

#u12492
{
	z-index: 41;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u12492-bw
{
	z-index: 41;
	height: 52px;
}

#u12493-8
{
	z-index: 42;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u12494-5
{
	z-index: 50;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 294px;
}

#u12495
{
	z-index: 55;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 276px;
}

#u12497-6
{
	z-index: 57;
	width: 74px;
	min-height: 24px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 294px;
}

#u12498
{
	z-index: 63;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 272px;
}

#u12500
{
	z-index: 65;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 274px;
}

#u12502-7
{
	z-index: 67;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u12502-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12502-5  span,#u12502-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u12502,#u12502-2,#u12502-3
{
	font-size: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

